source('3-29-14-RossMacDonaldModel.R')

params<-c(startmu=0.01, deltamu=0.001, mu=0.01, k=0.3, mu=0.01, delta=0.1, p=0.5,  q=0.5, Nh=1000, Nm=10000)

mustar <- CalcMustar(params) #28
#need to figure out tstar (in days)
tstar <- CalcTstarmu(params)
eq<-EE(params)


nsims<-500
set.seed(99)

recovery.sims <- vector(mode='list',length=nsims)

for(i in 1:nsims){
  recovery.sims[[i]]<-DecreasingRecoverySDE(startmu=0.01, deltamu=0.001, delta=0.1, p=0.5,  q=0.5, k=0.3, Nh=1000, Nm=10000, sigma=0.05,tstar*100, tstar, eq[1], eq[2])
    
}

save(recovery.sims, params, file=paste('RecoveryRateSims500', '.Rdata', sep=''))