source('3-29-14-RossMacDonaldModel.R')

params<-c(k=0.3,  delta=0.1, mu=0.01,  p=0.5,  q=0.5, Nh=1000, Nm=10000)
tstar <-10000
eq<-EE(params)
nsims<-500
set.seed(99)

staticdelta.sims<- vector(mode='list',length=nsims)
for(i in 1:nsims){
  staticdelta.sims[[i]]<-RMModelMortalitySDE(k=0.3,  mu=0.01, delta=0.1, p=0.5,  q=0.5, Nm=10000, Nh=1000, sigma=0.05,tstar*100, tstar, eq[1], eq[2])
}

save(staticdelta.sims, params, file=paste('StaticSimsDelta500', '.Rdata', sep=''))