source('3-29-14-RossMacDonaldModel.R')

params<-c(startk=0.3, deltak=0.0001, k=0.3, delta=0.1, mu=0.01,  p=0.5,  q=0.5, Nh=1000, Nm=10000)
kstar <- CalcKstar(params) #28
#need to figure out tstar (in days)
tstar <- CalcTstarK(params)

eq<-EE(params)
nsims<-500
set.seed(99)

biting.sims <- vector(mode='list',length=nsims)
for(i in 1:nsims){
biting.sims[[i]]<-DecreasingContactSDE(startk=0.3, deltak=0.0001, mu=0.01, delta=0.1, p=0.5,  q=0.5, Nm=10000, Nh=1000, sigma=0.05,tstar*100, tstar, eq[1], eq[2])
}

save(biting.sims, params, file=paste('BitingRateSims500', '.Rdata', sep=''))