source('3-29-14-RossMacDonaldModel.R')

params<-c(startdelta=0.1, deltadelta=0.0025, delta=0.1, k=0.3, mu=0.01,  p=0.5,  q=0.5, Nh=1000, Nm=10000) #
deltastar <- CalcDeltastar(params) #28
#need to figure out tstar (in days)
tstar <- CalcTstardelta(params)
eq<-EE(params)
#end at tstar0.0005
#x<-DecreasingMortalityRateSDE(startdelta=0.1, deltadelta=0.0025, mu=0.01, p=0.5,  q=0.5, k=0.3, Nh=1000, Nm=10000, sigma=0.05,tstar*100, tstar, eq[1], eq[2])

nsims<-500
set.seed(99)

mortality.sims <- vector(mode='list',length=nsims)

for(i in 1:nsims){
  mortality.sims[[i]]<-DecreasingMortalityRateSDE(startdelta=0.1, deltadelta=0.0025, mu=0.01, p=0.5,  q=0.5, k=0.3, Nh=1000, Nm=10000, sigma=0.05,tstar*100, tstar, eq[1], eq[2])
  
}

save(mortality.sims, params, file=paste('MortalityRateSims500025', '.Rdata', sep=''))

